prefix=/home/slomo/Projects/gstreamer/gst-sdk/cerbero/dist/android-debug
exec_prefix=${prefix}
libdir=/home/slomo/Projects/gstreamer/gst-sdk/cerbero/dist/android-debug/lib
includedir=${prefix}/include

Name: libdv 
Description: DV software codec
Requires: 
Version: 1.0.0
Libs: -L${libdir} -ldv -lm  
Cflags: -I${includedir}
